# Generated by Django 4.0.5 on 2022-06-16 22:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0002_alter_receipt_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='receipt',
            name='date',
        ),
        migrations.AddField(
            model_name='receipt',
            name='due_date',
            field=models.DateTimeField(null=True),
        ),
    ]
